<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d116da56a05bc10c1707b6f2418042e">
  <dict>
    <!--2023-01-31 11:46:11.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:46:11.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-01-31 11:46:11.000-->
    <string key="voicemail_carrier">expresso</string>
    <!--2023-01-31 11:46:11.000-->
    <string key="voicemail_number">1115</string>
    <!--2023-01-31 11:46:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
